Releases on January 10th, 2019 and before

npm
@graphql-modules/core on Node.js NPM 0.3.0-alpha.3aa49c5d
npm
@aws-amplify/auth on Node.js NPM 1.2.16-unstable.1
npm
@graphql-modules/core on Node.js NPM 0.3.0-alpha.c24617aa
npm
@graphql-modules/di on Node.js NPM 0.3.0-alpha.3aa49c5d 0.3.0-alpha.c24617aa
npm
@graphql-modules/core on Node.js NPM 0.3.0-alpha.16f613ff
npm
@graphql-modules/di on Node.js NPM 0.3.0-alpha.16f613ff
github
spring-projects/spring-security on GitHub 5.1.3.RELEASE 5.0.11.RELEASE
npm
next on Node.js NPM 8.0.0-canary.4
github
dimagi/commcare-hq on GitHub 2019-01-10_22.20-staging-setup_release 2019-01-10_22.20-staging-deploy
npm
@aws-amplify/auth on Node.js NPM 1.2.16-unstable.0
npm
@aws-amplify/core on Node.js NPM 1.0.23-unstable.0
github
dimagi/commcare-hq on GitHub 2019-01-10_22.06-softlayer-setup_release 2019-01-10_22.06-softlayer-deploy
github
vim/vim on GitHub v8.1.0714
Maybe you can find something interesting in this list